#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-DnEd7gEUGDw1b38HKibmbW
key:                  hoogle-5.0.18.1-DnEd7gEUGDw1b38HKibmbW
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  471083a45bdb1152e3c6000ab44d45a8
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-DnEd7gEUGDw1b38HKibmbW
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-5fkvySuqdOkHJCR1ch3DoT
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-AdZZJ9trprm5pr9fT3JxPd
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
    connection-0.3.1-JEgZrUkysSFJ5hTvcgvTQF containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-Kqnyl8EIK031FTo6k6p0VV filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    haskell-src-exts-1.23.1-AzsYUKnJCw3KRKZAryc7mc
    http-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-BWLY4z2Pcmb79zC9vs3DmW
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-9UStXGDlzUhDC5JnEKBxy9
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG
    storable-tuple-0.0.3.3-9CzZvXi5Qt96qcPc95YE64
    tar-0.5.1.1-3iyqV9m4r4f8Jo14oY5sdb template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-2eCx1C1BdrkLDX524TuS1W
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-logger-2.3.6-47uY9OA5SlMIhqXv8APq9r
    warp-3.3.13-IPxfx48ZKXuJ9tPRXYN351
    warp-tls-3.3.0-6ieSWS5Vh0e1IuOwgYg4GH
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

